.. _vim.cluster.DrsRecommendation: ../../../vim/cluster/DrsRecommendation.rst

.. _vim.cluster.DrsRecommendation.ReasonCode: ../../../vim/cluster/DrsRecommendation/ReasonCode.rst

vim.cluster.DrsRecommendation.ReasonCode
========================================
  List of defined migration reason codes:
  :contained by: `vim.cluster.DrsRecommendation`_

  :type: `vim.cluster.DrsRecommendation.ReasonCode`_

  :name: hostMaint

values:
--------

fairnessMemAvg
   Balance average memory utilization.

antiAffin
   Fulfill anti-affinity rule.

fairnessCpuAvg
   Balance average CPU utilization.

hostMaint
   Host entering maintenance mode.

jointAffin
   Fulfill affinity rule.
